Egret社区

求助,无法正常编译项目!

2017-6-16 16:12
11981
1银子
RT,下面是错误日志信息!!
您正在使用的引擎版本为 5.0.0
正在编译项目...
文件夹操作出现问题,请注意以下事项:
1、请查看 template/runtime/native_require.js 是否为空,若为空请重新创建一个新的项目并将文件替换掉。
2、不要在桌面创建native工程,都放到同一个其他盘去,比如 e 盘。
由于操作系统刷新问题,请勿在操作文件后立马执行脚本。请重新执行命令,如果多次重试还不能解决,请联系我们,QQ群:481169576
编译服务异常退出
项目共计编译耗时:5.576秒



最佳答案

查看完整内容

按照错误提示操作即可
分享到 :
0 人收藏

1 个回复

倒序浏览
dily3825002  社区管理员 | 2017-6-16 16:12:08
按照错误提示操作即可
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

小黑屋|京网文[2014]0791-191号|京ICP证150115号|Egret社区 ( 京ICP备14025619号 )

Powered by Discuz! X3.4 © 2001-2019 Comsenz Inc.

返回顶部